.version.v_4 /* version checker */
{
	color: #00000E;
	background-color: #499F3D;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 548.6500000000001px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #7F7F7F;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 47px;
	width: 0.01px;
}

#menuu611
{
	z-index: 2;
	width: 446px;
	margin-left: 257px;
}

#u619
{
	width: 72px;
	min-height: 25px;
	margin-right: -10000px;
}

#u620
{
	width: 72px;
	padding-bottom: 11px;
}

#u620:hover
{
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u620:active
{
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u623-4
{
	width: 72px;
	min-height: 14px;
	margin-right: -10000px;
	top: 5px;
}

#u620:hover #u623-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u620:active #u623-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u8274
{
	width: 72px;
	min-height: 25px;
	margin-right: -10000px;
	left: 74px;
}

#u8275
{
	width: 72px;
	padding-bottom: 11px;
}

#u620.MuseMenuActive,#u8275:hover
{
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u8275:active
{
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u8275.MuseMenuActive
{
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u8278-4
{
	width: 72px;
	min-height: 14px;
	margin-right: -10000px;
	top: 5px;
}

#u620.MuseMenuActive #u623-4,#u8275:hover #u8278-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u8275:active #u8278-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u8275.MuseMenuActive #u8278-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u612
{
	width: 73px;
	min-height: 25px;
	margin-right: -10000px;
	left: 148px;
}

#u615
{
	width: 73px;
	padding-bottom: 11px;
}

#u615:hover
{
	width: 73px;
	min-height: 0px;
	margin: 0px;
}

#u615:active
{
	width: 73px;
	min-height: 0px;
	margin: 0px;
}

#u617-4
{
	width: 73px;
	min-height: 14px;
	margin-right: -10000px;
	top: 5px;
}

#u615:hover #u617-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u615:active #u617-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u666
{
	width: 73px;
	min-height: 25px;
	margin-right: -10000px;
	left: 223px;
}

#u667
{
	width: 73px;
	padding-bottom: 11px;
}

#u615.MuseMenuActive,#u667:hover
{
	width: 73px;
	min-height: 0px;
	margin: 0px;
}

#u667:active
{
	width: 73px;
	min-height: 0px;
	margin: 0px;
}

#u669-4
{
	width: 73px;
	min-height: 14px;
	margin-right: -10000px;
	top: 5px;
}

#u615.MuseMenuActive #u617-4,#u667:hover #u669-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u667:active #u669-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u653
{
	width: 73px;
	min-height: 25px;
	margin-right: -10000px;
	left: 298px;
}

#u654
{
	width: 73px;
	padding-bottom: 11px;
}

#u667.MuseMenuActive,#u654:hover
{
	width: 73px;
	min-height: 0px;
	margin: 0px;
}

#u654:active
{
	width: 73px;
	min-height: 0px;
	margin: 0px;
}

#u656-4
{
	width: 73px;
	min-height: 14px;
	margin-right: -10000px;
	top: 5px;
}

#u667.MuseMenuActive #u669-4,#u654:hover #u656-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u654:active #u656-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u8304
{
	width: 73px;
	min-height: 25px;
	margin-right: -10000px;
	left: 373px;
}

#u8305
{
	width: 73px;
	padding-bottom: 11px;
}

#u654.MuseMenuActive,#u8305:hover
{
	width: 73px;
	min-height: 0px;
	margin: 0px;
}

#u8305:active
{
	width: 73px;
	min-height: 0px;
	margin: 0px;
}

#u8305.MuseMenuActive
{
	width: 73px;
	min-height: 0px;
	margin: 0px;
}

#u8308-4
{
	width: 73px;
	min-height: 14px;
	margin-right: -10000px;
	top: 5px;
}

#u654.MuseMenuActive #u656-4,#u8305:hover #u8308-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u8305:active #u8308-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u8305.MuseMenuActive #u8308-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u674-6
{
	z-index: 39;
	width: 617px;
	min-height: 40px;
	margin-left: 172px;
	margin-top: 11px;
}

#u8493
{
	z-index: 45;
	width: 961px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 27px;
	position: relative;
}

#slideshowu8495
{
	z-index: 47;
	width: 0.01px;
	height: 623px;
	position: relative;
	margin-right: -10000px;
}

#u8500
{
	position: absolute;
	width: 960px;
	height: 413px;
	background-color: transparent;
}

#u8500popup
{
	z-index: 48;
}

#u8501
{
	z-index: 49;
	width: 960px;
	height: 413px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8776
{
	z-index: 51;
	width: 960px;
	height: 413px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8785
{
	z-index: 53;
	width: 960px;
	height: 413px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8794
{
	z-index: 55;
	width: 960px;
	height: 413px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8803
{
	z-index: 57;
	width: 960px;
	height: 413px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8803_img
{
	padding: 87px 366px 86px 367px;
}

#u8821
{
	z-index: 59;
	width: 960px;
	height: 413px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8830
{
	z-index: 61;
	width: 960px;
	height: 413px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8839
{
	z-index: 63;
	width: 960px;
	height: 413px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8848
{
	z-index: 65;
	width: 960px;
	height: 413px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8857
{
	z-index: 67;
	width: 960px;
	height: 413px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8866
{
	z-index: 69;
	width: 960px;
	height: 413px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8875
{
	z-index: 71;
	width: 960px;
	height: 413px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8893
{
	z-index: 73;
	width: 960px;
	height: 413px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8902
{
	z-index: 75;
	width: 960px;
	height: 413px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8902_img
{
	padding-top: 137px;
	padding-bottom: 136px;
}

#u8920
{
	z-index: 77;
	width: 960px;
	height: 413px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8920_img
{
	padding-left: 110px;
	padding-right: 110px;
}

#u8929
{
	z-index: 79;
	width: 960px;
	height: 413px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8938
{
	z-index: 81;
	width: 960px;
	height: 413px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8947
{
	z-index: 83;
	width: 960px;
	height: 413px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8956
{
	z-index: 85;
	width: 960px;
	height: 413px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8965
{
	z-index: 87;
	width: 960px;
	height: 413px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8857_img,#u8965_img
{
	padding-left: 204px;
	padding-right: 204px;
}

#u8974
{
	z-index: 89;
	width: 960px;
	height: 413px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8776_img,#u8794_img,#u8830_img,#u8929_img,#u8956_img,#u8974_img
{
	padding-left: 160px;
	padding-right: 160px;
}

#u8983
{
	z-index: 91;
	width: 960px;
	height: 413px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8992
{
	z-index: 93;
	width: 960px;
	height: 413px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9001
{
	z-index: 95;
	width: 960px;
	height: 413px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9010
{
	z-index: 97;
	width: 960px;
	height: 413px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9019
{
	z-index: 99;
	width: 960px;
	height: 413px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9028
{
	z-index: 101;
	width: 960px;
	height: 413px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9037
{
	z-index: 103;
	width: 960px;
	height: 413px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9046
{
	z-index: 105;
	width: 960px;
	height: 413px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9055
{
	z-index: 107;
	width: 960px;
	height: 413px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9064
{
	z-index: 109;
	width: 960px;
	height: 413px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9073
{
	z-index: 111;
	width: 960px;
	height: 413px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9082
{
	z-index: 113;
	width: 960px;
	height: 413px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9082_img
{
	padding-bottom: 26px;
}

#u9109
{
	z-index: 115;
	width: 960px;
	height: 413px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9118
{
	z-index: 117;
	width: 960px;
	height: 413px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9127
{
	z-index: 119;
	width: 960px;
	height: 413px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9136
{
	z-index: 121;
	width: 960px;
	height: 413px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9154
{
	z-index: 123;
	width: 960px;
	height: 413px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9163
{
	z-index: 125;
	width: 960px;
	height: 413px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9163_img
{
	padding-top: 76px;
	padding-bottom: 76px;
}

#u8511
{
	position: absolute;
	width: 960px;
	border-style: none;
	border-color: transparent;
	background-color: #A9A9A9;
	background-color: rgba(70,70,70,0.46);
	padding-bottom: 55px;
	top: 412px;
	left: 1px;
	-pie-background: rgba(70,70,70,0.46);
}

#u8511popup
{
	z-index: 127;
}

#u8512
{
	z-index: 128;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 30px;
}

#u8779
{
	z-index: 130;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 100px;
}

#u8788
{
	z-index: 132;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 170px;
}

#u8797
{
	z-index: 134;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 240px;
}

#u8806
{
	z-index: 136;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 310px;
}

#u8824
{
	z-index: 138;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 380px;
}

#u8833
{
	z-index: 140;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 450px;
}

#u8842
{
	z-index: 142;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 520px;
}

#u8851
{
	z-index: 144;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 590px;
}

#u8860
{
	z-index: 146;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 660px;
}

#u8869
{
	z-index: 148;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 730px;
}

#u8878
{
	z-index: 150;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 800px;
}

#u8896
{
	z-index: 152;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 870px;
}

#u8512.SSSlideLinkSelected,#u8779.SSSlideLinkSelected,#u8788.SSSlideLinkSelected,#u8797.SSSlideLinkSelected,#u8806.SSSlideLinkSelected,#u8824.SSSlideLinkSelected,#u8833.SSSlideLinkSelected,#u8842.SSSlideLinkSelected,#u8851.SSSlideLinkSelected,#u8860.SSSlideLinkSelected,#u8869.SSSlideLinkSelected,#u8878.SSSlideLinkSelected,#u8896.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8905
{
	z-index: 154;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 30px;
}

#u8923
{
	z-index: 156;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 100px;
}

#u8932
{
	z-index: 158;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 170px;
}

#u8941
{
	z-index: 160;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 240px;
}

#u8950
{
	z-index: 162;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 310px;
}

#u8959
{
	z-index: 164;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 380px;
}

#u8968
{
	z-index: 166;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 450px;
}

#u8977
{
	z-index: 168;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 520px;
}

#u8986
{
	z-index: 170;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 590px;
}

#u8995
{
	z-index: 172;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 660px;
}

#u9004
{
	z-index: 174;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 730px;
}

#u9013
{
	z-index: 176;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 800px;
}

#u9022
{
	z-index: 178;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 870px;
}

#u8905.SSSlideLinkSelected,#u8923.SSSlideLinkSelected,#u8932.SSSlideLinkSelected,#u8941.SSSlideLinkSelected,#u8950.SSSlideLinkSelected,#u8959.SSSlideLinkSelected,#u8968.SSSlideLinkSelected,#u8977.SSSlideLinkSelected,#u8986.SSSlideLinkSelected,#u8995.SSSlideLinkSelected,#u9004.SSSlideLinkSelected,#u9013.SSSlideLinkSelected,#u9022.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

#u9031
{
	z-index: 180;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 30px;
}

#u9040
{
	z-index: 182;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 100px;
}

#u9049
{
	z-index: 184;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 170px;
}

#u9058
{
	z-index: 186;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 240px;
}

#u9067
{
	z-index: 188;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 310px;
}

#u9076
{
	z-index: 190;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 380px;
}

#u9085
{
	z-index: 192;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 450px;
}

#u9112
{
	z-index: 194;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 520px;
}

#u9121
{
	z-index: 196;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 590px;
}

#u9130
{
	z-index: 198;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 660px;
}

#u9139
{
	z-index: 200;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 730px;
}

#u9157
{
	z-index: 202;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 800px;
}

#u8512_clip,#u8788_clip,#u8842_clip,#u8941_clip,#u8950_clip,#u9013_clip,#u9040_clip,#u9076_clip,#u9085_clip,#u9121_clip,#u9130_clip,#u9157_clip
{
	overflow: hidden;
	width: 60px;
	height: 45px;
}

#u8512_img,#u8788_img,#u8842_img,#u8941_img,#u8950_img,#u9013_img,#u9040_img,#u9076_img,#u9085_img,#u9121_img,#u9130_img,#u9157_img
{
	margin-left: -4px;
	margin-right: -4px;
}

#u9166
{
	z-index: 204;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 870px;
}

#u9031.SSSlideLinkSelected,#u9040.SSSlideLinkSelected,#u9049.SSSlideLinkSelected,#u9058.SSSlideLinkSelected,#u9067.SSSlideLinkSelected,#u9076.SSSlideLinkSelected,#u9085.SSSlideLinkSelected,#u9112.SSSlideLinkSelected,#u9121.SSSlideLinkSelected,#u9130.SSSlideLinkSelected,#u9139.SSSlideLinkSelected,#u9157.SSSlideLinkSelected,#u9166.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 110px -10000px 0px 0px;
}

#u8496-3
{
	position: absolute;
	width: 40px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	line-height: 1.4;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 1px;
	background: #464646 url("../images/left-arrow.png") no-repeat center center;
}

#u8496-3:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
	width: 40px;
	margin: 0px;
	background: #25C4AA url("../images/left-arrow.png") no-repeat center center;
}

#u8496-3popup
{
	z-index: 206;
}

#u8520-3
{
	position: absolute;
	width: 40px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	line-height: 1.4;
	color: #999999;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 1px;
	left: 919px;
	background: #464646 url("../images/right-arrow.png") no-repeat center center;
}

#u8520-3:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
	width: 40px;
	margin: 0px;
	background: #25C4AA url("../images/right-arrow.png") no-repeat center center;
}

#u8520-3popup
{
	z-index: 209;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u8494
{
	z-index: 46;
	width: 792px;
	height: 83px;
	border-color: #000000;
	background-color: #464646;
	position: relative;
	margin-right: -10000px;
	margin-top: 413px;
	left: 84px;
}

body
{
	position: relative;
	min-width: 962px;
	padding-top: 35px;
	padding-bottom: 36px;
}

